/**
 * 
 */
package net.phatcode.rel;

/**
 * @author Anya
 *
 */
public class Behavior
{
	public static final float FRICTION = 0.0042f;
	public static final float MINIMUM_SPEED = 1.0f;

	public Behavior()
	{
		
	}
	
	public Behavior( Behavior behavior )
	{
		
	}
	
	public void update( Entity entity )
	{
		
	}
	
	public Behavior getInstance()
	{
		return this;
	}
	
}
